:root{--customer-base-color:#143642;--customer-link-color:#143642;--customer-link-color-hover:#333;}
.jobpage .job-cs732{margin:30px auto;max-width:980px;font: 300 18px/1.5 'Figtree',sans-serif;color:var(--customer-base-color);}
.jobpage .job-cs732 p{padding:5px 0;}
.jobpage .job-cs732 ul{padding:10px 0 10px 30px;margin:0;}
.jobpage .job-cs732 li{padding:0 0 5px;}
.jobpage .job-cs732 h1{font-size:1.6em;line-height:1.3em;font-weight:500;margin:0;padding:30px 0 20px;color:var(--customer-base-color);}
.jobpage .job-cs732 h2{font-size:1.4em;line-height:1.3em;font-weight:500;margin:0;padding:20px 0 20px;color:var(--customer-base-color);}
.jobpage .job-cs732 h3{font-size:1.3em;line-height:1.3em;font-weight:500;margin:0;padding:20px 0 15px;color:var(--customer-base-color);}
.jobpage .job-cs732 h4{font-size:1.2em;line-height:1.3em;font-weight:500;margin:0;padding:20px 0 15px;color:var(--customer-base-color);}
.jobpage .job-cs732 h5{font-size:1.1em;line-height:1.3em;font-weight:500;margin:0;padding:20px 0 15px;color:var(--customer-base-color);}
.jobpage .job-cs732 h6{font-size:1.1em;line-height:1.3em;font-weight:500;margin:0;padding:20px 0 15px;color:var(--customer-base-color);}
.jobpage .job-cs732 a,.jobpage .job-cs732 a:visited,.jobpage .job-cs732 a:link,.jobpage .job-cs732 a:active{text-decoration:underline;color:var(--customer-link-color);}
.jobpage .job-cs732 a:hover{text-decoration:underline;color:var(--customer-link-color-hover);}
